Subject: Tara Harper: Storm Runner

From: [email-masked] (Dani Zweig)
Date: Fri, 9 Jul 1993 03:48:12 GMT

Tara K. Harper's "Storm Runner", like the first two books in its series,
is powerful, imaginative, skillfully written...and sordidly depressing.  The
main impression I walk away with is three hundred pages of people being 
murdered, tortured, or othewise finding unpleasant ways to die or be maimed.
Granted, the heroine keeps emerging triumphant, but it's still an ugly
sort of wish-fulfillment fantasy.

I enjoyed "Wolf Walker", and thought "Shadow Leader" a bit excessive.
Now that I've read book three, I don't know that I'm interested in 
seeing a fourth.

-----
Dani Zweig
[email-masked]

   'T is with our judgements as our watches, none
   Go alike, yet each believes his own
		--Alexander Pope